<?xml version='1.0' encoding='UTF-8' ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:ui="http://xmlns.jcp.org/jsf/facelets"
      xmlns:h="http://xmlns.jcp.org/jsf/html"
      xmlns:p="http://primefaces.org/ui"
      xmlns:f="http://xmlns.jcp.org/jsf/core"
      xmlns:b="http://bootsfaces.net/ui">

    <h:body>

        <ui:composition template="./WEB-INF/Template.xhtml">

            <ui:define name="conteudo">


                <p:panelGrid style="border: none;" id="painel" >
                    <p:row style="background-color: antiquewhite!important;">
                        <p:column style="text-align: right">
                            <h:outputLabel value="Nome:" />
                        </p:column>
                        <p:column>
                            <h:inputText value="" />
                        </p:column>

                    </p:row>
                    <p:row style="background-color: antiquewhite!important;">
                        <p:column style="text-align: right">
                            <h:outputLabel value="Email:" />
                        </p:column>
                        <p:column colspan="3" style="text-align: left">
                            <p:inputMask mask="" value="" />
                        </p:column>
                    </p:row>
                    <p:row style="background-color: antiquewhite!important;">
                        <p:column style="text-align: right">
                            <h:outputLabel value="Telefone:" />
                        </p:column>
                        <p:column  style="text-align: left">
                            <p:inputMask  mask="(99) 99999-9999" value=""/>
                        </p:column>
                    </p:row>

                    <p:column style="text-align: right; width: 120px">
                        <h:outputLabel value="Estado" />
                        <p:selectOneMenu  > 
                            <f:selectItem itemLabel="Selecione" itemValue="" />
                            <f:selectItems value="#{clienteBean.estados}" />
                        </p:selectOneMenu>
                        
                        <p:column  style="text-align: left">
                            <input type="submit" onclick="Enviar();" value="Enviar" />
                        
                        </p:column>
                        
                     
                    </p:column> 



                </p:panelGrid>



            </ui:define>

        </ui:composition>

    </h:body>
</html>
